/* Overrides for specific SCNI site 
   Add specific styles that will override Ellington defaults here
   For instance, to add a specific logo, put your image file in the correct directory and uncomment the following:
*/

/**************** BASIC STYLES ************************/

body {
 margin: 0px;
 padding: 0px;
}

h1, h2, h3, h4, h5, h6, p, ul, ol, dl, table {
font-family:Arial, Helvetica, sans-serif;
margin-bottom:15px; }

h1, h2, h3, h4, h5, h6 {
font-weight: bold;
}

h1, h2, h3, h4, h5, h6 { color:#18629D;}

p small { color: #222;}

a { color:#333; font-weight: bold;}
a:hover { color: #666; text-decoration: none; }

.clear { clear:both;}


.orange.bordertop { border-top: 2px solid #e9a600;}
.blue.bordertop { border-top: 2px solid #017fb1;}
.green.bordertop { border-top: 2px solid #bdd63c;}
.black.bordertop { border-top: 2px solid #000;}


/**************** HEADER STYLES ************************/

a#sitename { color:#fff; position: absolute; top:5px; left: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 18px; }
#toolbar { background:#017fb1 none repeat scroll 0 0; position:relative; padding: 7px 0px 5px 0px; }
#toolbar ul { margin: 26px 0px 0px -8px; }
#toolbar  ul li {  color:#e2eeb0; display:block;font-size: 12px; display:block; float:left; padding:4px 4px; position:relative;  }
#toolbar li a { color:#e2eeb0; padding:0px; }
#toolbar li a.on { background-color: transparent; color:#e2eeb0;}
#toolbar .user { position: absolute; left: 250px; top: -5px; margin:0px; float:none; text-transform: uppercase;}
/** #toolbar .user { float:right; position: relative; margin: -10px 10px 32px 0px;} */
#toolbar .user li a { color:#fff; padding:5px 5px; }
#toolbar .search_form { position:absolute; right:0; top:17px; }

#header {background-color:#FFFFFF; padding:10px 0px; position:relative;}
#header .branding h1 a { width: 246px; height: 92px; background:none; margin-left: -10px; margin-right: 10px; }


#nav, #header #nav { background-color:#000; background: #000; border-bottom:1px solid #DDDDDD; border-top:1px solid #EEEEEE; position:relative; z-index:999; }
#nav { margin-bottom:10px;}
#nav ul.topnav { margin-left: -17px;  z-index:999;}
#nav ul.topnav li {position:relative;float:left;margin:0;padding:0;}
#nav ul.topnav li a { color:#fff; display:block; float:left; padding:0px 2px 0px 14px; margin-right: 2px; background: none; font-family:Arial, Helvetica, sans-serif; font-size: 12px; line-height:35px; cursor:pointer; }
#nav ul.topnav li a.hover,
#nav ul.topnav li a:hover {color:#bed73e;text-decoration:none;background: #000;}
#nav ul.topnav li span { /*--Drop down trigger styles--*/ width: 18px; height: 35px; float: left; background: url(../images/nav-arrow-static.gif) center center no-repeat;}
#nav ul.topnav li span.subhover {background: url(../images/nav-arrow-hover.gif) center center no-repeat; cursor: pointer;} /*--Hover effect for trigger--*/
#nav ul.topnav li ul.subnav {position:absolute;display:none;top:35px;left:0;padding:10px 0; width:170px; background: #017fb1; border:1px solid #ddd; border-top: none;z-index:999;font-size:12px;-webkit-box-shadow:1px 3px 5px rgba(0,0,0,.3);-moz-box-shadow:1px 3px 5px rgba(0,0,0,.3);-webkit-border-radius:0 0 4px 4px;-moz-border-radius:0 0 4px 4px;border-radius:0 0 4px 4px; z-index:1000;}
#nav ul.topnav li ul.subnav li {float:none;white-space:nowrap; background: #017fb1; display: block;}
#nav ul.topnav li ul.subnav li a {float:none;display:block;padding:3px 15px;color:#fff; background:none; line-height: 18px;}
#nav ul.topnav li ul.subnav li a:hover {-webkit-box-shadow:none;-moz-box-shadow:none; background: none; background-color: #000;}
#nav ul.topnav li ul.subnav ul {top:0;left:150px;}
#nav .wrapper { margin:0 auto; position:relative; width:990px; background: #000; }

#subnav .wrapper ul { margin: 0px 0px 0px -10px; clear:both;}
#subnav { background-color:#dedede; margin:-10px 0 10px; position:relative; z-index:888; padding: 6px 0px; }
#subnav li a.hover, #subnav li a:hover { 
				-moz-background-clip:border;
				-moz-background-inline-policy:continuous;
				-moz-background-origin:padding;
				background:none; color:#fff; text-decoration:none;background: #017fb1; }
#subnav li a { color:#4c4c4c; display:block; float:left; padding:3px 5px; }
#subnav li.arrow a { background-image: url(../images/arrow.png); background-position: center right; background-repeat:no-repeat; padding-right: 15px;}
#subnav li.arrow ul li a { background-image:none;}
#subnav ul li ul { top: 22px; left: 0px;}

.search_form input,  {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
color:#999999;
font-size:16px;
line-height:20px;
padding:7px;
width:280px;
float: right;
position: relative;
clear: both;
}



#header .ad .spot {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#333333 none repeat scroll 0 0;
height:92px;
text-align:center;
width:730px;
float: right;
}


/********************* Main Content *********************/

#body { margin: 10px 0px 0px 0px;}

.section.section_wide.two_column { width: 670px;}

.content_title h2 {
margin-bottom:10px;
background: #fff;
padding: 8px 5px 8px 0px;
text-transform: none;

}

.content_title .pagination {
position:absolute;
right:5px;
top:4px;
}

h2 {
color:#000;
font-size:30px;
font-weight:bold;
line-height:36px;
margin-bottom:5px;
text-transform: none;
}

.admin_link {
color: #f09e00;
}

.twitter_module h3 {
color: #f09e00;

}

.weather_forecast h3 {
color: #0873be;
font-size:14px;
font-weight:bold;
line-height:18px;
margin:0;
}

.highlight h1, .highlight h2, .highlight h2 a{
color: #333; }

/*********************MPM**********************************/
/*********************Section front styles ***************/
.featured_story { margin-bottom: 20px;padding-bottom: 15px; border-bottom: 1px solid #ccc; }
.featured_story:after { content:  ".";   display: block;  height: 0;  clear: both;  visibility: hidden; }
.featured_story .story-meta {  }
.featured_story .story-meta h4, .featured_story .story-meta p { margin-bottom:5px;}
.featured_story .story-meta h4 { font-size: 24px; line-height: 28px;}
.featured_story .thumbnail { display: inline-block; margin-right: 15px; float: left; }

.section_detail .media_list li:first-child { margin-bottom: 15px; }

.section_detail .sidebar .tabbed_content ul {font-size: 12px; line-height: 18px; list-style: none; margin-bottom: 20px; padding: 0px; }
.section_detail .sidebar .tabbed_content ul a { font-weight: bold; }
.section_detail .sidebar .tabbed_content ul li { margin-bottom: 5px; }
.section_detail .sidebar .tabbed_content .tabs li { margin-bottom: 0px; }

.section ul.photo_list li,
.story_archive_day .section ul.photo_list li { float: left; margin-right: 3px; list-style-image: none; }
.section ul.photo_list li:last-child,
.story_archive_day .section ul.photo_list li:last-child { margin-right: 0px; }
.section ul.photo_list:after,
.story_archive_day .section ul.photo_list:after { content:  ".";   display: block;  height: 0;  clear: both;  visibility: hidden; }
.story_lead_photo p { color:#666;}


/********************* Instory Styles *********************/


div.story_body div.instory {
width: 300px;
float: left;
margin: 0px 10px 5px 0px;
}

/********************* Inline photo - text **************/

.inline p {margin-bottom:10px;font-size:12px;line-height:18px;width:180px;}


/********************* Ad Styles *********************/

.ad-b { margin: 0px 0px 15px 0px; }
.ad-c { margin: 0px 10px 10px 0px; width:300px; height: 250px; display: block; float: left;}
.ad-d { margin: 0px auto 20px auto; width:728px; height: 90px; display: block; padding: 0px; }
.ad-bottom-expander { margin: 0px auto 20px auto; width:986px; height: 90px; display: block; padding: 0px; }
.ad-e { margin: 0px auto 10px auto; width:120px; clear:both; display: block; padding: 0px; }
.ad-homepage-1 { margin: 0px 0px 25px 0px; width: 150px; display: inline-block; float: left; }
.ad-homepage-2 { margin: 0px 0px 25px 0px; width: 510px; display: inline-block; float: right;}
.corner-ad { height: 75px; position: absolute; right: 0px; top: 0px; width: 75px; z-index: 100000; }
.postit-ad { height: 50px; position: absolute; left: 0px; top: 0px; width: 300px; z-index: 100001; }
.pencil-ad { position: relative; display:block; width: 986px; margin: 0px auto; padding:0px; }

/************************** FOOTER STYLES **********************/


#footer dd a {
color: #0873be;
}

#footer dd { color:#000; width: 620px; margin: 0px 0px 5px 0px; }

#footer dt {
color:#000;
width: 100px;

}

#footer dl {
width: 720px;
float: left;
margin: 0px 0px 0px 20px ;
border-left: 1px solid #ccc; 
padding: 0px 0px 0px 20px; 
}


#footer { background:#ebebeb; margin: 0px; border-top: 1px solid #ccc;
 }

#footer p { color: #777777; clear: both; padding-top: 10px; }
#footer a { color: #777777; font-weight: normal;}
#footer a:hover { text-decoration:underline;}
#footer .wrapper {
margin:0px auto 0px auto;
border: none;

}

 #footer .search_form input {
 color:#999999; font-size:16px; line-height:20px; padding:7px; width:200px; margin: 0px 10px 10px 0px; display: inline;
}


#footernav {
	margin: 0px auto;
	width: auto;
}

/********** PHOTOS **************/

.item p {
font-size:13px;
line-height:18px;
margin:5px 0px 0px 0px;
clear:both;
}

/********** TOOLBAR AND Social Media **************/


.object_tools li.recommend {
	width: 200px; display: block; height: 60px; float:left; background: none; padding-left:10px;
}

.object_tools li {

float:left;
padding-left:30px;
width:110px;
}

/************************ HOME PAGE STYLES ************/


body.news.homepage  { background:#fff; }

#top_lead_story { width: 990px; display: block; height:200px; background: #e9e9e9; margin: 10px auto;}

#breaking p { padding: 10px;	}
#breaking p span { color: #f42d23;	}

#breaking h4 {
padding: 6px 8px 6px 8px;
left: 5px;
line-height: 22px;
position: absolute;
top: 5px;
border-bottom-left-radius: 6px 6px;
border-bottom-left-radius: 6px 6px;
border-top-left-radius: 6px 6px;
border-top-left-radius: 6px 6px;
text-align: center;
background: #c00f07;
font-size:17px;
font-weight:bold;
text-transform:uppercase;
}

#breaking h4 a { color:#fff; }

.section.home.spotted { width: 100%;}
.section.home div#extras {margin-bottom: 10px; padding-bottom: 10px; padding-bottom: 10px; clear:both;}
.section.home div#extras ul {padding:10px; width: auto; margin: 0px auto; clear: both; }
.section.home div#extras ul li {display: inline; float:left; margin: 0px 9px 10px; list-style-type: none;}
.section.home div#extras ul li img {margin: 0px}
.section.home {						
							border-top-right-radius: 6px 6px;
							border-top-left-radius: 6px 6px;
							border-bottom-right-radius: 6px 6px;
							border-bottom-left-radius: 6px 6px;}
.section.home h3, h3.rss {						
							border-top-right-radius: 6px 6px;
							border-top-left-radius: 6px 6px;}

.section.home { width: 100%; clear: both; border: 1px solid #dedede; margin: 0px 0px 10px 0px;}
.section.home h3, h3.rss {  color: #fff; font-size: 20px; font-weight:bold; display: block; border-bottom: 1px solid #ccc; padding: 8px 10px; width: 650px; margin-bottom: 0px; background:#7395a1;}
.section.home ul { padding: 10px 0px 0px 10px; }
.section.home ul li { list-style-image: url(../images/list-arrow-small.png); list-style-position: center right; padding: 0px; margin: 0px 0px 6px 5px; line-height: 14px;}
.section.home ul li a { color: #333;}
.section.home ul li a:hover { text-decoration: underline; }

.section.home .right_column_class { float: right; width: 370px; padding: 0px 10px;}
.section.home .left_column_class div { border-top-right-radius: 6px 6px; border-bottom-right-radius: 6px 6px;
								  border-top-left-radius: 6px 6px;border-bottom-left-radius: 6px 6px;}
.section.home .left_column_class a { float: left; width: 230px; padding: 10px; border: 1px solid #efefef; background:#e9e9e9; margin: 10px 0px 10px 10px; font-size: 13px; line-height: 16px; font-weight: normal;
 								  border-top-right-radius: 6px 6px; border-bottom-right-radius: 6px 6px;
								  border-top-left-radius: 6px 6px;border-bottom-left-radius: 6px 6px;}
.section.home .left_column_class a:hover { background:#efefef; border:1px solid #ccc; color: #000;}
.section.home .left_column_class img { float: left; border: 1px solid #fff;  }
.section.home .left_column_class p {  color:#333; font-weight: bold; line-height: 14px; font-size: 12px;}
.section.home .left_column_class a p { float: none; color:#017fb1; font-weight: bold; line-height: 14px; font-size: 16px; line-height: 19px;}

.section.home .left_column_class.no_photo ul, .section.home .left_column_class.no_photo, .section.home .no_photo ul, .section.home .right_column_class.no_photo ul, .section.home .right_column_class.no_photo { width:280px; float:left; display: inline; margin: 0px 0px 0px 20px;}

.section.home .list.story_list { padding:0px 15px;}
.section.home .list.story_list .item ul.footer { padding: 0px;} 
.list.story_list .item p {  clear:none; margin: 0px 0px 15px 0px;}
.list.story_list .item .footer, .item .footer { clear:both;  }
.list.story_list .item a.thumbnail {  float:left; padding:0px;}
.list.story_list .item a:hover.thumbnail img { opacity: 0.7;}
.story_list .item .thumbnail { float: left; margin:0px; }
.story_list .item .thumbnail img {border: 1px solid #ccc; margin: 0px 10px 10px 0px; }
.story_list .item p { clear:none; margin: 0px 0px 15px 0px;}

#leftcolumn { width: 220px; float:left; display: inline; }

#leftcolumn p.query { margin: 0px 0px 0px 0px; }

/***Latest Stories */

.item h4 a { margin: 0px 0px 10px 0px; color: #0873BE; background: url(../images/h4-arrows-static.png) left center no-repeat; padding: 0px 0px 0px 23px; font-size: 15px; line-height: 18px;}
.item h4 a:hover { text-decoration: underline; color: #0873be; }
.comment_text h4 a { background:none; padding: 0px;}
.comment_text .item h4 a, .list .item.comment h4 a { background:none;}

/**** Top Stories ****/
.updated { color: red; font-weight:bold; text-transform:capitalize;}


/*************** Content ***************************/

.item { border-bottom: 1px solid #dedede; padding: 10px 0px;  margin: 0px 0px 5px 0px; }
.item .footer, .vote_count { color:#7395a1; }
.item  ul li { line-height: 18px; }

.section_wrapper { border-bottom: 1px solid #dedede; padding-bottom: 10px; clear:both; }


.section h3 {  color: #333; font-size: 22px; font-weight:bold; display: block; border-bottom: 1px solid #ccc; padding: 5px 0px; margin-bottom: 10px;}
.section ul { padding: 0px 0px 0px 10px;}
.section ul li { list-style-image: url(../images/list-arrow-small.png); list-style-position: center right; padding: 0px; margin: 0px 0px 6px 5px; line-height: 14px;}
.section ul li a { color: #333;}
.section ul li a:hover { text-decoration: underline; color: #0873be;}

/** Weather */
.homepage .weather_forecast .current_conditions .weather-left { width: 50px; float:left;}
.homepage .weather_forecast .current_conditions {float:left;width:150px;}
.homepage .weather_forecast .current_conditions img {float:left;margin:0px 5px; height:40px; width: 40px;}
.homepage .weather_forecast .current_conditions ul {float:left; display: inline;list-style:none;margin: 3px 0px 10px 5px;padding:0px;width:90px;font-size:12px;line-height:16px;color:#999;}
.homepage .section .weather_forecast .current_conditions ul li {margin:0px; padding:0px;}
.homepage .weather_forecast .current_conditions ul li.temp {font-size:38px;line-height:38px; font-weight:bold; color:#333; margin-bottom: 3px; margin:0px; padding:0px;}
.homepage .weather_forecast .current_conditions ul li.temp .sparkline {float:right; margin:20px 40px 0 0;width:40px;}
.homepage .weather_forecast .current_conditions ul li.text, .homepage .weather_forecast .current_conditions ul li.wind, .homepage .weather_forecast .current_conditions ul li.humidity,
.homepage .weather_forecast .current_conditions ul li.text a, .homepage .weather_forecast .current_conditions ul li.wind a, .homepage .weather_forecast .current_conditions ul li.humidity a
{ color: #999; font-size: 12px; font-weight: bold; line-height: 14px; margin-top: 0px; padding:0px; margin:0px; }

.homepage .weather_forecast .current_conditions ul.hi_lo {float:left;list-style:none;margin: 5px 0px 0px 0;padding:0;width:50px;font-size:12px;line-height:16px;color:#999; clear: left;}
.homepage .weather_forecast .current_conditions ul.hi_lo li.temp {font-size:13px;line-height:13px;font-weight:bold;color:#333; text-align: center; padding:0px; margin:0px;}

/**************** Lead stories ***********************/

.story_lead_photo .photo {
background: #e5e5e5;
margin-bottom: 10px;
text-align: center; }


/******************** Form ********************/

select, button							{ cursor: pointer; }
p.submit button { float: left; clear:both;}

legend							{ padding-bottom: 18px; }
section							{ padding-bottom: 18px; }
label							{ position: relative; top: 5px; margin-bottom: 18px; line-height: 18px; display: block; }
.genericform label				{ position: relative; font-size: 13px;  }
input 							{ margin-top: 5px; overflow: hidden;}
input[type="text"],
input[type="password"],
input[type="select"],		{  margin-bottom: -1px; display: block; }

input[type="radio"]				{ top: -1px; margin: 0 4px 3px 1px; }
input[type="checkbox"]			{ top: -2px; margin: 0 4px 3px 1px; }
input[type="file"]				{ margin: 0px 6px 3px 6px; }

input[type="submit"],
input[type="reset"],
input[type="button"],
button[type="submit"]			{ position: relative; top: 5px; margin-bottom: 18px; }
.moderation button[type="submit"] { position: static; top: 0; margin-bottom: 0; }

/*select							{ display: block; margin: 0px; }*/
textarea						{ width: 80%; line-height: 18px; margin-bottom: -2px; display: block; clear: left; overflow: auto; }

/******************** Form /* Base column width */
.width1				{ width: 234px; } /* 19.5em */
.width2				{ width: 486px; } /* 40.5em */
.width3				{ width: 738px; } /* 61.5em */
.width4				{ width: 990px; margin-left: 0 !important; } /* 82.5em */
.full				{ display: block; float: left; width: 100%; margin-left: 0 !important; }

/******************** Form /* Base column unit, 2 units = 1 column */
.unitx1				{ width: 108px; } /* 9em */
.unitx2				{ width: 234px; } /* 19.5em, Same as width1 */
.unitx3				{ width: 360px; } /* 30em */
.unitx4				{ width: 486px; } /* 40.5em, Same as width2 */
.unitx5				{ width: 612px; } /* 51em */
.unitx6				{ width: 738px; } /* 61.5em, Same as width3 */
.unitx7				{ width: 864px; } /* 72em */
.unitx8				{ width: 990px; margin-left: 0 !important; } /* 82.5em, Same as width4 */

/******************** Form /* CSS3 columns */
.columnsx2			{ -webkit-column-count: 2; -webkit-column-gap: 18px; -moz-column-count: 2; -moz-column-gap: 18px; column-count: 2; column-gap: 18px; }
.columnsx4			{ -webkit-column-count: 4; -webkit-column-gap: 18px; -moz-column-count: 4; -moz-column-gap: 18px; column-count: 4; column-gap: 18px; }

/******************** Form /******************** Table ********************/
/* Columns */
th.width1, td.width1			{ width: 234px; }
th.width2, td.width2			{ width: 486px; }
th.width3, td.width3			{ width: 486px; }
th.width4, td.width4			{ width: 486px; }

/* Units */
th.unitx1, th.unitx1			{ width: 108px; }
th.unitx2, td.unitx2			{ width: 234px; }
th.unitx3, td.unitx3			{ width: 360px; }
th.unitx4, td.unitx4			{ width: 486px; }
th.unitx5, td.unitx5			{ width: 612px; }


/******************** Form /* Widths ********************/

section				{ padding-bottom: 18px; }
.first				{ margin-left: 0; clear: left; }

label.width1, label.width2,
label.width3, label.width4		{ margin-left: 18px; float: left; }

label.unitx1, label.unitx2,
label.unitx3, label.unitx4,
label.unitx5	{ margin-left: 18px; float: left; }
label.first						{ margin-left: 0; }

label.width4, label.unitx8		{ width: 606px; overflow: hidden; }

label.width1 input[type="text"], label.width1 input[type="password"], label.width1 input[type="select"], label.width1 input[type="search"]	{ width: 228px; }
label.width2 input[type="text"], label.width2 input[type="password"], label.width2 input[type="select"], label.width2 input[type="search"]	{ width: 480px; }
label.width3 input[type="text"], label.width3 input[type="password"], label.width3 input[type="select"], label.width3 input[type="search"]	{ width: 480px; }
label.width4 input[type="text"], label.width4 input[type="password"], label.width4 input[type="select"], label.width4 input[type="search"]	{ width: 480px; }

label.width1 select				{ width: 234px; }
label.width2 select				{ width: 486px; }
label.width3 select				{ width: 486px; }
label.width4 select				{ width: 486px; }

label.unitx1 input[type="text"], label.unitx1 input[type="password"], label.unitx1 input[type="select"], label.unitx1 input[type="search"]	{ width: 102px; }
label.unitx2 input[type="text"], label.unitx2 input[type="password"], label.unitx2 input[type="select"], label.unitx2 input[type="search"]	{ width: 228px; }
label.unitx3 input[type="text"], label.unitx3 input[type="password"], label.unitx3 input[type="select"], label.unitx3 input[type="search"]	{ width: 354px; }
label.unitx4 input[type="text"], label.unitx4 input[type="password"], label.unitx4 input[type="select"], label.unitx4 input[type="search"]	{ width: 480px; }
label.unitx5 input[type="text"], label.unitx5 input[type="password"], label.unitx5 input[type="select"], label.unitx5 input[type="search"]	{ width: 606px; }


label.unitx1 select				{ width: 108px; }
label.unitx2 select				{ width: 234px; }
label.unitx3 select				{ width: 360px; }
label.unitx4 select				{ width: 486px; }
label.unitx5 select				{ width: 612px; }

/******************** END FORMS ********************/

/******************** COMMENT FORM *****************/
.comment_form p textarea {width:573px;}
#comments textarea {margin-bottom:10px;}
#comments button[type="submit"] {clear:both;pos}
/******************** COMMENT FORM *****************/



/******************** Flatpages ********************/

.flatpagetables { }


/******************** RSS FEED ********************/

.section #spotted_tabs { padding: 0px 15px 10px 15px;}
.section #spotted_tabs ul.ui-tabs-nav { width: auto; border-bottom: 1px solid #ccc; margin: 10px 0px;}
.section #spotted_tabs ul.ui-tabs-nav li.ui-state-default {  list-style-image: none; margin-bottom: 0px;}
.section #spotted_tabs ul.ui-tabs-nav li.ui-state-default a { margin: 0px; padding: 9px 7px 10px; list-style-image: none;}

div.module.rss { margin: 0px;border: 1px solid #dedede; padding: 5px; display: block;}

.section.home .module.rss ul, .section #spotted_tabs div.ui-tabs-panel { width: 660px;}
.module.rss li, .section.home .module.rss li, .section #spotted_tabs div.ui-tabs-panel li {border-bottom:none; font-weight:bold; width: 79px; float: left; display: inline; text-align: left; margin: 0px 0px 0px 0px; font-size: 11px; line-height: 13px; padding: 0px; list-style-image: none; }
.section.home .module.rss li a, .module.rss li a,  .section #spotted_tabs div.ui-tabs-panel li a  { display:block; overflow:hidden; padding:5px;  list-style-image: none; }
.section.home .module.rss li a, .section #spotted_tabs div.ui-tabs-panel a { text-decoration: none; }
.section.home .module.rss li a:hover, .section #spotted_tabs div.ui-tabs-panel a:hover { color:#fff; text-decoration: none; background:#333; }
.module.rss .item a.thumbnail { margin: 0px; padding: 0px; }
.module.rss li div.rss_title, .section #spotted_tabs div.ui-tabs-panel li div.rss_title { clear: both;}
.module.rss li div.rss_photocount, .module.rss li div.rss_views,.section #spotted_tabs div.ui-tabs-panel li div.rss_views {font-size:10px; color:#b2b2b2; font-weight: normal;}
.module.rss li div.rss_photocount {	float: left; clear:both;}
.module.rss li div.rss_views,.section  #spotted_tabs div.ui-tabs-panel li div.rss_views {float: left;  clear: both; margin-bottom: 0px;}
.module.rss li img, .section #spotted_tabs div.ui-tabs-panel li img { width: 69px; height: 69px; margin: 3px 0px 3px 0px; }

/**************** Carousel ********************/
.dragdealer {background: #ccc;}
.dragdealer-slide-title { width: 400px;}
.section ul.dragdealer-pagination li { list-style-image: none;}

/*************** Tabs ***************/

.tabbed_content .ui-tabs-panel ul  { width: 100%; border-top: none;  }
.section #tabs .list, .tabbed_content .ui-tabs-panel  { margin: 0px 0px 15px 0px; padding: 10px; border: 1px solid #ededed; 
	border-bottom-left-radius: 0px 0px;
	border-bottom-left-radius: 0px 0px;
	border-bottom-right-radius: 0px 0px;
	border-bottom-right-radius: 0px 0px;
	border-top-left-radius: 4px 4px;
	border-top-left-radius: 4px 4px;
	border-top-right-radius: 4px 4px;
	border-top-right-radius: 4px 4px;}
.section_detail .sidebar .tabbed_content ul { border-bottom: none; padding:0px;}	
.section ul.ui-tabs-nav li a, .section .tabbed_content, .section_detail .sidebar .tabbed_content ul li.ui-state-default a {list-style-image: none; padding: 9px 5px 10px; color:#b9b9b9; background: -webkit-gradient(linear, 50% 0%, 50% 100%, from(#fff), to(#f5f5f5)); border: 1px solid #ededed; border-bottom: none; }
 .section_detail .sidebar .tabbed_content ul li.ui-state-default a:hover { background:#ccc; color:#fff;}
 .section_detail .sidebar .tabbed_content ul li.ui-state-default.ui-tabs-selected a { background: -webkit-gradient(linear, 50% 0%, 50% 100%, from(whiteSmoke), to(#DDD)); border-color: #DDD; color: #777; }

.section_detail .sidebar .tabbed_content ul { margin: 0px;}
.section_detail .sidebar .tabbed_content .tab_content ul li {  list-style-image: none; margin: 0px 0px 5px 0px; padding: 0px 0px 5px 0px; background: 0px; border-bottom: 1px dotted #ccc; display: block; width: auto; }
.section_detail .sidebar .tabbed_content .tab_content ul li small, .section_detail .sidebar .tabbed_content .tab_content ul li a { clear:both; }
.section_detail .sidebar .tabbed_content .tab_content ul li a:hover { text-decoration: none;}
.section_detail .sidebar .tabbed_content .tab_content ul li small { color:#666;}
.section ul.ui-tabs-nav { margin: 0px; border-bottom: none; padding: 0px;}
.section ul.ui-tabs-nav li { list-style-image: none; margin: 0px 0px 0px 3px; }

.section ul.ui-tabs-nav li a:hover { text-decoration: none; background:#cfe0e7; color:#333;}
.section ul.ui-tabs-nav li.ui-tabs-selected a { background: -webkit-gradient(linear, 50% 0%, 50% 100%, from(whiteSmoke), to(#DDD)); border-color: #DDD; color:#666;}
.section .ui-tabs-panel div { margin: 0px 0px 15px 0px; font-size: 12px;}
.section .tab_content ul { padding:0px; margin: 0px;}
.section .tab_content ul li { list-style-image: none; margin: 0px 0px 5px 0px; padding: 0px 0px 5px 0px; border-bottom: 1px dotted #ccc; }


/*************** SECTION_END DATE PICKER ***************/
.section.section_end .ui-datepicker { display: block; margin-bottom: 20px; }
.section.section_end .ui-datepicker-header a { padding: 5px 15px; }
.section.section_end .ui-datepicker-calendar th,
.section.section_end .ui-datepicker-calendar td { font-size: 13px; }

/***** MB ADDED 1128 *****/
/* fixing Layouts application styles */
body.layout_form .content_title h2 { margin: 0 650px 0 0; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; color: #444; }
body.layout_form .content_title p { margin-right: 650px; color: #333; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

/***** MB added 0123 for Datacenter style *****/
#datacenter_container { width:650px; border-color:#444; }
#datacenter_header { margin: 0px; border: 0px; padding: 0px; }
#datacenter_left_column { float:left; width:325px;}
#datacenter_right_column { float:right; width:325px;}
#datacenter_footer { clear:both; }
#datacenter_table { width:650px; }

.datacenter ul { margin-left: 20px; padding: 10px 0px 0px 10px; }
.datacenter ul li { list-style-image: url(../images/list-arrow-small.png); list-style-position: center right; padding: 0px; margin: 0px 0px 6px 5px; line-height: 12px;}
.datacenter ul li a { color: #333;}
.datacenter ul li a:hover { text-decoration: underline; }

.datacenter h3 { color:#2A497D; font-size: 16px; font-weight:bold; display: block; border-bottom: 1px solid #ccc; padding: 6px 8px; width: 275px; margin-bottom: 0px; background:#BACBDF;}
.datacenter h3 {						
							border-top-right-radius: 6px 6px;
							border-top-left-radius: 6px 6px;
							border-bottom-right-radius: 6px 6px;
							border-bottom-left-radius: 6px 6px;}
							
							
/*** Moved by MB on 02082012 to fix style around Votes app ***/							
/* VOTING */

.vote_box {padding:5px 10px;background-color: white;border:0px solid #dedede;text-align:center;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}

.list .vote_box {float:left;margin:0 0 0 0;padding:0;}

/**** MB added 030612 for election scoreboards ****/
/**************** Score Board ************************/
.sports-scoreboard-wrapper { width:988px; position:relative; margin: -30px auto 20px auto; border-top:1px solid #ccc;}
.sports-scoreboard-wrapper #header-title { padding: 5px 10px; position: relative; background:#2e596a; color:#fff; font-weight: bold;}
.sports-scoreboard-wrapper #footer-ad {  position: relative; }
table.sports-scoreboard { width: 988px; font-size: 12px; line-height: 15px; font-family: Arial, Helvetica, sans-serif; border-bottom: 1px solid #ccc; padding:0px; margin:0px;}
table.sports-scoreboard.noborder { border:none;}
table.sports-scoreboard tr.row { border-bottom: 1px solid #ccc;}
td.schoolname { width: 105px; padding: 3px 5px 3px 10px; border-left: 1px solid #ccc;}
td.schoolname.noborder { border:none;}	
td.schoolname a { color:#333; text-decoration: none;font-size: 12px; font-weight:normal;  }	
td.schoolname a:hover { color:#2e596a; text-decoration: none; }	
td.score	{ width: 50px; padding: 2px 4px; color:#000; font-weight:bold;}
td.score.grey, td.schoolname.grey { background:#efefef;}